//------------------------------------------------------------------------------
//
// Tribes 2 Quick Menu.
// Created by LouCypher (asta_llama_lincoln@hotmail.com) 
// Based on NIR-CHAT by Dia-Menz
// Credit goes to all authors whose code NIR-CHAT is based on
// Additional code borrowed from Nextwish's modified Voidsay
// Additional code borrowed from Ego's modified QuickMenu
//
//------------------------------------------------------------------------------
 
startQuickMenu( "G: Global" );
    startQuickMenu( "A: Animations" );
        addQuick( "A:  Move", "Commandtoserver ('CannedChat', 'ChatAnimAnnoyed'); ", "", 3 , "" );
        addQuick( "G:  I'm the greatest", "Commandtoserver ('CannedChat', 'ChatAnimGetSome' ); ", "", 3 , "" );
        addQuick( "D:  Woohoo", "Commandtoserver ('CannedChat', 'ChatAnimDance' ); ", "", 3 , "" );
        addQuick( "S:  I'm on it", "Commandtoserver ('CannedChat', 'ChatAnimSalute' ); ", "", 3 , "" );
        addQuick( "W:  Hi", "Commandtoserver ('CannedChat', 'ChatAnimWave' ); ", "", 3 , "" );
        addQuick( "Z:  Take that", "Commandtoserver ('CannedChat', 'ChatAnimSpec1' ); ", "", 3 , "" );
        addQuick( "X:  Too bad", "Commandtoserver ('CannedChat', 'ChatAnimSpec2' ); ", "", 3 , "" );
        addQuick( "C:  Awesome", "Commandtoserver ('CannedChat', 'ChatAnimSpec3' ); ", "", 3 , "" );
    endQuickMenu(); // Animations
 
    startQuickMenu( "C: Compliment" );
        addQuick( "A: Awesome!", "v9();", "", 3 , "" );
        addQuick( "G: Good game.", "v10();", "", 3 , "" );
        addQuick( "N: Nice move!", "v11();", "", 3 , "" );
        addQuick( "R: You rock!", "v12();", "", 3 , "" );
        addQuick( "S: Great shot!", "v13();", "", 3 , "" );
    endQuickMenu(); // Compliment
 
    startQuickMenu( "R: Respond" );
        addQuick( "A: Anytime", "v14();", "", 3 , "" );
        addQuick( "D: Don't know", "v15();", "", 3 , "" );
        addQuick( "T: Thanks", "v16();", "", 3 , "" );
        addQuick( "W: Wait", "v17();", "", 3 , "" );
    endQuickMenu(); // Respond
 
    startQuickMenu( "T: Taunt" );
        addQuick( "A: Aww...", "v18();", "", 3 , "" );
        addQuick( "B: Best you can do?", "v19();", "", 3 , "" );
        addQuick( "G: I am the greatest!", "v20();", "", 3 , "" );
        addQuick( "T: THAT was graceful!", "v21();", "", 3 , "" );
        addQuick( "W: When will you learn?", "v22();", "", 3 , "" );
    endQuickMenu(); // Taunt
 
    addQuick( "Y:  Yes", "v23();", "", 3 , "" );
    addQuick( "N:  No", "v24();", "", 3 , "" );
    addQuick( "H:  Hi", "v25();", "", 3 , "" );
    addQuick( "B:  Bye", "v26();", "", 3 , "" );
    addQuick( "O:  Oops.", "v27();", "", 3 , "" );
    addQuick( "Q:  Quiet!", "v28();", "", 3 , "" );
    addQuick( "S:  Shazbot!", "v29();", "", 3 , "" );
    addQuick( "W:  Woohoo!", "v30();", "", 3 , "" );
endQuickMenu(); // Global
 
startQuickMenu( "A: Attack" );
    addQuick( "A: Attack!", "v31();", "", 3 , "" );
    addQuick( "B: Base", "v32();", "", 3 , "" );
    addQuick( "C: Chase", "v33();", "", 3 , "" );
    addQuick( "D: Disrupt", "v34();", "", 3 , "" );
    addQuick( "F: Flag", "v35();", "", 3 , "" );
    addQuick( "G: Generator", "v36();", "", 3 , "" );
    addQuick( "O: Objective", "v37();", "", 3 , "" );
    addQuick( "R: Reinforce", "v38();", "", 3 , "" );
    addQuick( "S: Sensors", "v39();", "", 3 , "" );
    addQuick( "T: Turrets", "v40();", "", 3 , "" );
    addQuick( "V: Vehicle", "v41();", "", 3 , "" );
    addQuick( "W: Wait", "v42();", "", 3 , "" );
endQuickMenu(); // Attack
 
startQuickMenu( "D: Defend" );
    addQuick( "B: Base", "v43();", "", 3 , "" );
    addQuick( "C: Flag carrier", "v44();", "", 3 , "" );
    addQuick( "E: Entrances", "v45();", "", 3 , "" );
    addQuick( "F: Flag", "v46();", "", 3 , "" );
    addQuick( "G: Generator", "v47();", "", 3 , "" );
    addQuick( "M: Me", "v48();", "", 3 , "" );
    addQuick( "N: Nexus", "v49();", "", 3 , "" );
    addQuick( "O: Objective", "v50();", "", 3 , "" );
    addQuick( "R: Reinforce", "v51();", "", 3 , "" );
    addQuick( "S: Sensors", "v52();", "", 3 , "" );
    addQuick( "T: Turrets", "v53();", "", 3 , "" );
    addQuick( "V: Vehicle", "v54();", "", 3 , "" );
endQuickMenu(); // Defend
 
startQuickMenu( "R: Repair" );
    addQuick( "B: Base", "v55();", "", 3 , "" );
    addQuick( "G: Generator", "v56();", "", 3 , "" );
    addQuick( "M: Me", "v57();", "", 3 , "" );
    addQuick( "S: Sensors", "v58();", "", 3 , "" );
    addQuick( "T: Turrets", "v59();", "", 3 , "" );
    addQuick( "V: Vehicle bay", "v60();", "", 3 , "" );
endQuickMenu(); // Repair
 
startQuickMenu( "B: Base" );
    addQuick( "C: Clear", "v61();", "", 3 , "" );
    addQuick( "E: Enemy in base", "v62();", "", 3 , "" );
    addQuick( "R: Retake", "v63();", "", 3 , "" );
    addQuick( "S: Secure", "v64();", "", 3 , "" );
    addQuick( "T: Taken", "v65();", "", 3 , "" );
endQuickMenu(); // Base
 
startQuickMenu( "C: Command" );
    addQuick( "A: Acknowledged", "v66();", "", 3 , "" );
    addQuick( "C: Completed", "v67();", "", 3 , "" );
    addQuick( "D: Declined", "v68();", "", 3 , "" );
    addQuick( "W: Assignment?", "v69();", "", 3 , "" );
endQuickMenu(); // Command
 
startQuickMenu( "E: Enemy" );
    addQuick( "B: Base disabled", "v70();", "", 3 , "" );
    addQuick( "D: Disarray", "v71();", "", 3 , "" );
    addQuick( "G: Generator destroyed", "v72();", "", 3 , "" );
    addQuick( "R: Remotes destroyed", "v73();", "", 3 , "" );
    addQuick( "S: Sensors destroyed", "v74();", "", 3 , "" );
    addQuick( "T: Turrets destroyed", "v75();", "", 3 , "" );
    addQuick( "V: Vehicle bay destroyed", "v76();", "", 3 , "" );
endQuickMenu(); // Enemy
 
startQuickMenu( "F: Flag" );
    addQuick( "D: Defend", "v77();", "", 3 , "" );
    addQuick( "F: I have the flag", "v78();", "", 3 , "" );
    addQuick( "G: Give me", "v79();", "", 3 , "" );
    addQuick( "R: Retrieve", "v80();", "", 3 , "" );
    addQuick( "S: Secure", "v81();", "", 3 , "" );
    addQuick( "T: Take", "v82();", "", 3 , "" );
    addQuick( "O: Give me your flags", "v83();", "", 3 , "" );
    addQuick( "P: Take my flags", "v84();", "", 3 , "" );
endQuickMenu(); // Flag
 
startQuickMenu( "N: Need" );
    addQuick( "B: Bombardier", "Commandtoserver ('CannedChat', 'ChatNeedBombardier'); v85();", "", 3 , "" );
    addQuick( "C: Cover", "v86();", "", 3 , "" );
    addQuick( "D: Driver", " v87();", "", 3 , "" );
    addQuick( "E: Escort", "v88();", "", 3 , "" );
    addQuick( "G: Gunship ready", "v89();", "", 3 , "" );
    addQuick( "H: Hold vehicle", "v90();", "", 3 , "" );
    addQuick( "P: Pilot", "v91();", "", 3 , "" );
    addQuick( "R: Ride", "Commandtoserver ('CannedChat', 'ChatNeedRide'); v92();", "", 3 , "" );
    addQuick( "S: Support", "v93();", "", 3 , "" );
    addQuick( "T: Tailgunner", "Commandtoserver ('CannedChat', 'ChatNeedTailgunner');  v94();", "", 3 , "" );
    addQuick( "W: Where to?", "v95();", "", 3 , "" );
endQuickMenu(); // Need
 
startQuickMenu( "S: Self" );
    startQuickMenu( "A: Attack" );
        addQuick( "A: Attack", "v96();", "", 3 , "" );
        addQuick( "B: Base", "v97();", "", 3 , "" );
        addQuick( "F: Flag", "v98();", "", 3 , "" );
        addQuick( "G: Generator", "v99();", "", 3 , "" );
        addQuick( "S: Sensors", "v100();", "", 3 , "" );
        addQuick( "T: Turrets", "v101();", "", 3 , "" );
        addQuick( "V: Vehicle bay", "v102();", "", 3 , "" );
    endQuickMenu(); // Attack
 
    startQuickMenu( "D: Defend" );
        addQuick( "B: Base", "v103();", "", 3 , "" );
        addQuick( "D: Defend", "v104();", "", 3 , "" );
        addQuick( "F: Flag", "v105();", "", 3 , "" );
        addQuick( "G: Generator", "v106();", "", 3 , "" );
        addQuick( "N: Nexus", "v107();", "", 3 , "" );
        addQuick( "S: Sensors", "v108();", "", 3 , "" );
        addQuick( "T: Turrets", "v109();", "", 3 , "" );
        addQuick( "V: Vehicle bay", "v110();", "", 3 , "" );
    endQuickMenu(); // Defend
 
    startQuickMenu( "R:  Repair" );
        addQuick( "B: Base", "v111();", "", 3 , "" );
        addQuick( "E: Equipment", "v112();", "", 3 , "" );
        addQuick( "G: Generator", "v113();", "", 3 , "" );
        addQuick( "R: Repair", "v114();", "", 3 , "" );
        addQuick( "S: Sensors", "v115();", "", 3 , "" );
        addQuick( "T: Turrets", "v116();", "", 3 , "" );
        addQuick( "V: Vehicle bay", "v117();", "", 3 , "" );
    endQuickMenu(); //  Repair
 
    startQuickMenu( "T: Task" );
        addQuick( "C: Cover", "v118();", "", 3 , "" );
        addQuick( "D: Setup defenses", "v119();", "", 3 , "" );
        addQuick( "O: On it", "v120();", "", 3 , "" );
        addQuick( "R: Deploy remotes", "v121();", "", 3 , "" );
        addQuick( "S: Deploy sensors", "v122();", "", 3 , "" );
        addQuick( "T: Deploy turrets", "v123();", "", 3 , "" );
        addQuick( "V: Vehicle", "v124();", "", 3 , "" );
    endQuickMenu(); // Task
 
endQuickMenu(); // Self
 
startQuickMenu( "T: Target" );
    addQuick( "A: Acquired", "v125();", "", 3 , "" );
    addQuick( "B: Base", "v126();", "", 3 , "" );
    addQuick( "D: Destroyed", "v127();", "", 3 , "" );
    addQuick( "F: Flag", "v128();", "", 3 , "" );
    addQuick( "M: Fire on my target", "v129();", "", 3 , "" );
    addQuick( "N: Need", "v130();", "", 3 , "" );
    addQuick( "S: Sensors", "v131();", "", 3 , "" );
    addQuick( "T: Turret", "v132();", "", 3 , "" );
    addQuick( "W: Wait", "v133();", "", 3 , "" );
endQuickMenu(); // Target
 
startQuickMenu( "W: Warning" );
    addQuick( "B: Bomber", "v134();", "", 3 , "" );
    addQuick( "E: Enemies", "v135();", "", 3 , "" );
    addQuick( "V: Vehicles", "v136();", "", 3 , "" );
    addQuick( "W: Watch your shooting", "v137();", "", 3 , "" );
endQuickMenu(); // Warning
 
startQuickMenu( "V: Very Quick" );
    addQuick( "Y: Yes", "v138();", "", 3 , "" );
    addQuick( "N: No", "v139();", "", 3 , "" );
    addQuick( "A: Anytime", "v140();", "", 3 , "" );
    addQuick( "B: Base secure?", "v141();", "", 3 , "" );
    addQuick( "C: Cease fire", "v142();", "", 3 , "" );
    addQuick( "D: Don't know", "v143();", "", 3 , "" );
    addQuick( "H: HELP!", "Commandtoserver ('CannedChat', 'ChatHelp'); v144(); ", "", 3 , "" );
    addQuick( "M: Move", "145();", "", 3 , "" );
    addQuick( "S: Sorry", "v146();", "", 3 , "" );
    addQuick( "T: Thanks", "v147();", "", 3 , "" );
    addQuick( "W: Wait", "v148();", "", 3 , "" );
endQuickMenu(); // Very Quick
 
startQuickMenu( "X: Extras" );
    startQuickMenu( "A: Announcer Stuff" );
        addQuick( "S: Storm Denied", "v149();", "", 3 , "" );
        addQuick( "I: Inferno Denied", "v150();", "", 3 , "" );
        addQuick( "P: Vote Passes", "v151();", "", 3 , "" );
        addQuick( "F: Vote Fails", "v152();", "", 3 , "" );
        addQuick( "H: Horde", "v153();", "", 3 , "" );
        addQuick( "M: Mail Time", "v154();", "", 3 , "" );
        addQuick( "O: T2 Intro", "v156();", "", 3 , "" );
    endQuickMenu(); // Announcer Stuff
 
    startQuickMenu( "C: Countdown" );
        addQuick( "S: 60 Seconds", "v157();", "", 3 , "" );
        addQuick( "R: 30 Seconds", "v155();", "", 3 , "" );
        addQuick( "F: 15 Seconds", "v158();", "", 3 , "" );
        addQuick( "T: 10 Seconds", "v159();", "", 3 , "" );
        addQuick( "5: 5 Seconds", "v160();", "", 3 , "" );
        addQuick( "4: 4 Seconds", "v161();", "", 3 , "" );
        addQuick( "3: 3 Seconds", "v162();", "", 3 , "" );
        addQuick( "2: 2 Seconds", "v163();", "", 3 , "" );
        addQuick( "1: 1 Seconds", "v164();", "", 3 , "" );
        addQuick( "M: Match Begins Now!", "v165();", "", 3 , "" );
        addQuick( "G: Game Over", "v166();", "", 3 , "" );
    endQuickMenu(); // Countdown
 
    startQuickMenu( "N: Nice" );
        addQuick( "C: Close One", "v167();", "", 3 , "" );
        addQuick( "F: Fight to finish", "v168();", "", 3 , "" );
        addQuick( "R: Real Battle", "v169();", "", 3 , "" );
        addQuick( "G: Good Luck", "v170();", "", 3 , "" );
        addQuick( "N: Nice Work", "v171();", "", 3 , "" );
        addQuick( "W: Well Fought", "v172();", "", 3 , "" );
    endQuickMenu(); // Nice
 
    startQuickMenu( "S: Score" );
        addQuick( "B: Blood Eagle Scores", "v173();", "", 3 , "" );
        addQuick( "D: Derms Score", "v174();", "", 3 , "" );
        addQuick( "1: Team 1 scores", "v175();", "", 3 , "" );
        addQuick( "2: Team 2 scores", "v176();", "", 3 , "" );
        addQuick( "W: Star Wolf Scores", "v177();", "", 3 , "" );
        addQuick( "S: Storm Scores", "v178();", "", 3 , "" );
        addQuick( "P: Pheniox Scores", "v179();", "", 3 , "" );
        addQuick( "R: Diamond Sword Scores", "v180();", "", 3 , "" );
        addQuick( "I: Inferno Scores", "v181();", "", 3 , "" );
    endQuickMenu(); // Score
 
    startQuickMenu( "T: Taunt" );
        addQuick( "B: Bounty Bonus", "v182();", "", 3 , "" );
        addQuick( "F: Fine Do It your Way", "v183();", "", 3 , "" );
        addQuick( "H: Now Use Health", "v184();", "", 3 , "" );
        addQuick( "C: Cook", "v185();", "", 3 , "" );
        addQuick( "P: Pay Back", "v186();", "", 3 , "" );
        addQuick( "N: No Mercy", "v187();", "", 3 , "" );
    endQuickMenu(); // Taunt
 
    startQuickMenu( "W: Warning" );
        addQuick( "C: Careful ", "v188();", "", 3 , "" );
        addQuick( "O: Off Course ", "v189();", "", 3 , "" );
        addQuick( "W: PREPARE!!!", "v190();", "", 3 , "" );
        addQuick( "H: Hurry Up ", "v191();", "", 3 , "" );
        addQuick( "I: Invitation? ", "v192();", "", 3 , "" );
        addQuick( "E: Easy Target? ", "v193();", "", 3 , "" );
        addQuick( "T: Watch Your Time ", "v194();", "", 3 , "" );
        addQuick( "R: Here They Come ", "v195();", "", 3 , "" );
        addQuick( "L: Look For Turrets ", "v196();", "", 3 , "" );
    endQuickMenu(); // Warning
 
    startQuickMenu( "V: Win" );
        addQuick( "B: Blood Eagle Wins", "v197();", "", 3 , "" );
        addQuick( "D: Derms Wins", "v198();", "", 3 , "" );
        addQuick( "1: Team 1 Wins", "v199();", "", 3 , "" );
        addQuick( "2: Team 2 Wins", "v200();", "", 3 , "" );
        addQuick( "W: Star Wolf Wins", "v201();", "", 3 , "" );
        addQuick( "S: Storm Wins", "v202();", "", 3 , "" );
        addQuick( "P: Pheniox Wins", "v203();", "", 3 , "" );
        addQuick( "R: Diamond Sword Wins", "v204();", "", 3 , "" );
        addQuick( "I: Inferno Wins", "v205();", "", 3 , "" );
    endQuickMenu(); // Win
 
endQuickMenu(); // Extras
 
startQuickMenu( "E: EEK's" );
    startQuickMenu( "A: Administration" );
        addQuick( "c: Cut the spam!", "v211();", "", 3 , "" );
        addQuick( "i: STOP your insolence", "v213();", "", 3 , "" );
        addQuick( "g: A will kick", "v218();", "", 3 , "" );
        addQuick( "e: I Will Kick", "v219();", "", 3 , "" );
        addQuick( "s: SA will kick", "v220();", "", 3 , "" );
        addQuick( "p: Peice limit reached", "v221();", "", 3 , "" );
        addQuick( "n: No Spheres", "v222();", "", 3 , "" );
        addQuick( "a: No Admin", "v223();", "", 3 , "" );
    endQuickMenu(); // Administration
 
    startQuickMenu( "M: Modes" );
        addQuick( "s: Spam Hunt Enabled", "v224();", "", 3 , "" );
        addQuick( "p: Spam Hunt Disabled", "v225();", "", 3 , "" );
        addQuick( "m: Find Me Enabled", "v226();", "", 3 , "" );
        addQuick( "e: Find Me Disabled", "v227();", "", 3 , "" );
    endQuickMenu(); // Modes
 
    startQuickMenu( "S: status" );
        addQuick( "e: Entered", "v228();", "", 3 , "" );
        addQuick( "l: Left", "v229();", "", 3 , "" );
        addQuick( "b: brb", "v230();", "", 3 , "" );
        addQuick( "a: afk", "v231();", "", 3 , "" );
        addQuick( "h: happy", "v232();", "", 3 , "" );
        addQuick( "s: sad", "v233();", "", 3 , "" );
    endQuickMenu(); // status
 
    startQuickMenu( "E: EEKhut.tk" );
        addQuick( "f: Forums", "v236();", "", 3 , "" );
        addQuick( "w: web", "v217();", "", 3 , "" );
        addQuick( "r: RepairBallx", "commandtoserver('messagesent',"RepairBallx...Only at http://www.EEKhut.tk~wfx/bonuses/nouns/balloon.wav");", "", 3 , "" );
    endQuickMenu(); // EEKhut.tk
 
    startQuickMenu( "U: Unreal" );
        addQuick( "k: Killing Spree", "v238();", "", 3 , "" );
        addQuick( "r: rampage", "v239();", "", 3 , "" );
        addQuick( "d: dominating", "v240();", "", 3 , "" );
        addQuick( "u: unstoppable", "v241();", "", 3 , "" );
    endQuickMenu(); // Unreal
 
    startQuickMenu( "W: Worms Armageddon" );
        startQuickMenu( "C: Cyber" );
            addQuick( "r: Resistance is futile", "v245();", "", 3 , "" );
            addQuick( "b: battle mode engaged", "v246();", "", 3 , "" );
            addQuick( "a: Requested action", "v247();", "", 3 , "" );
            addQuick( "i: Inadequate performance", "v248();", "", 3 , "" );
            addQuick( "n: Injury sustained", "v249();", "", 3 , "" );
            addQuick( "u: Unit destroyed", "v250();", "", 3 , "" );
            addQuick( "d: Insufficient determina...", "v252();", "", 3 , "" );
        endQuickMenu(); // Cyber
 
        startQuickMenu( "0: 007" );
            addQuick( "c: C'mon!", "v253();", "", 3 , "" );
            addQuick( "b: Blood!", "v254();", "", 3 , "" );
            addQuick( "s: Stoppit!", "v255();", "", 3 , "" );
            addQuick( "w: WAAAAAA!!!", "v256();", "", 3 , "" );
            addQuick( "y: You'll regret that", "v257();", "", 3 , "" );
            addQuick( "u: Scum!", "v258();", "", 3 , "" );
            addQuick( "i: Sir?", "v259();", "", 3 , "" );
            addQuick( "p: Perfect!", "v260();", "", 3 , "" );
        endQuickMenu(); // 007
 
        startQuickMenu( "A: Cad" );
            addQuick( "d: Did you see that?", "v261();", "", 3 , "" );
            addQuick( "g: Good show!", "v262();", "", 3 , "" );
            addQuick( "h: Well helooo", "v263();", "", 3 , "" );
            addQuick( "i: I'd say...kicked bucket", "v264();", "", 3 , "" );
            addQuick( "t: Tally ho!", "v265();", "", 3 , "" );
            addQuick( "a: Awful business", "v266();", "", 3 , "" );
            addQuick( "w: What the devil!?", "v267();", "", 3 , "" );
            addQuick( "b: Dash bad luck", "v268();", "", 3 , "" );
        endQuickMenu(); // Cad
 
        startQuickMenu( "R: Raj" );
            addQuick( "l: I am not liking you", "v269();", "", 3 , "" );
            addQuick( "g: Goodies", "v270();", "", 3 , "" );
            addQuick( "o: Oh goodness", "v271();", "", 3 , "" );
            addQuick( "i: Lacking inteligence", "v272();", "", 3 , "" );
            addQuick( "h: I'm outta here", "v273();", "", 3 , "" );
            addQuick( "s: Stop that now!", "v274();", "", 3 , "" );
            addQuick( "a: I am happy now", "v275();", "", 3 , "" );
            addQuick( "p: I am pleasing myself", "v276();", "", 3 , "" );
        endQuickMenu(); // Raj
 
    endQuickMenu(); // Worms Armageddon
 
    addQuick( "i: AI YA!", "v207();", "", 3 , "PDA" );
    addQuick( "r: ROOOAAARRR", "v208();", "", 3 , "" );
    addQuick( "h: SHADDUP!!!", "v206();", "", 3 , "" );
    addQuick( "b: Bird s0n! (hello)", "v209();", "", 3 , "" );
    addQuick( "p: *slaps head*", "v210();", "", 3 , "" );
    addQuick( "0: Awesome d00d!", "v214();", "", 3 , "" );
    addQuick( "l: Whales...", "v215();", "", 3 , "" );
    addQuick( "y: YAY", "v216();", "", 3 , "" );
    addQuick( "d: Sandstorm", "v235();", "", 3 , "" );
    addQuick( "3: EEK <3 kal", "v234();", "", 3 , "" );
    addQuick( "x: All your base...", "v237();", "", 3 , "" );
    addQuick( "o: How are you gentlemen", "v242();", "", 3 , "" );
    addQuick( "c: You have no chance...", "v243();", "", 3 , "" );
endQuickMenu(); // EEK's
 
startQuickMenu( "2: EEK'sx2" );
    addQuick( "t: That's animal", "v277();", "", 3 , "" );
    addQuick( "s: To start press any key", "v279();", "", 3 , "" );
    addQuick( "c: Can't stop raving!", "v280();", "", 3 , "" );
    addQuick( "o: Sing the Doom Song", "v285();", "", 3 , "" );
    addQuick( "d: Doom Song", "v281();", "", 3 , "" );
    addQuick( "g: Can't get sleep", "v282();", "", 3 , "" );
    addQuick( "r: It's a rave party!", "v283();", "", 3 , "" );
    addQuick( "v: Dedicated to ravers", "v284();", "", 3 , "" );
    addQuick( "a: Take me away!", "v286();", "", 3 , "" );
    addQuick( "h: Challenging record", "v287();", "", 3 , "" );
endQuickMenu(); // EEK'sx2
 
addQuick( "1: EEKchat", "v288();", "", 3 , "" );
